libzypp 17.37.10

headervaluemap.h File Reference
`#include <variant>`
`#include <string>`
`#include <map>`
`#include <boost/iterator/iterator_adaptor.hpp>`
`#include <zypp-core/base/PtrTypes.h>`

Go to the source code of this file.

## Classes
class | zyppng::HeaderValue
class | zyppng::HeaderValueMap
class | zyppng::HeaderValueMap::const_iterator

## Namespaces
namespace | zyppng
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
template<>
zyppng::HeaderValue::value_type * | zypp::rwcowClone< zyppng::HeaderValue::value_type > (const zyppng::HeaderValue::value_type *rhs)